﻿
 .MsoNormal
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
h1
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.3in;
	text-indent:-.3in;
	page-break-before:always;
	tab-stops:list .3in;
	font-size:16.0pt;
	font-family:"Arial",sans-serif;
	font-weight:bold;}
h2
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	text-indent:0in;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Arial",sans-serif;
	font-weight:bold;
	}
h3
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.5in;
	text-indent:-.5in;
	page-break-after:avoid;
	font-size:13.0pt;
	font-family:"Arial",sans-serif;
	font-weight:bold;}
h4
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.6in;
	text-indent:-.6in;
	page-break-after:avoid;
	tab-stops:list .75in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	font-weight:bold;}
h5
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.7in;
	text-indent:-.7in;
	tab-stops:list 1.0in;
	font-size:13.0pt;
	font-family:"Times New Roman",serif;
	font-weight:normal;
	font-style:italic;}
h6
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.8in;
	text-indent:-.8in;
	tab-stops:list 1.25in;
	font-size:11.0pt;
	font-family:"Times New Roman",serif;
	font-weight:bold;}
.MsoHeading7
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.9in;
	text-indent:-.9in;
	tab-stops:list 1.25in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
.MsoHeading8
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:1.0in;
	text-indent:-1.0in;
	tab-stops:list 1.5in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	font-style:italic;}
.MsoHeading9
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:1.1in;
	text-indent:-1.1in;
	tab-stops:list 1.75in;
	font-size:11.0pt;
	font-family:"Arial",sans-serif;
	}
.MsoToc1
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	font-size:11.0pt;
	font-family:"Cambria",serif;
	text-transform:uppercase;
	font-weight:bold;
	}
.MsoToc2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:12.0pt;
	font-size:11.0pt;
	font-family:"Cambria",serif;
	font-variant:small-caps;
	}
.MsoToc3
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:24.0pt;
	font-size:11.0pt;
	font-family:"Cambria",serif;
	font-style:italic;
	}
.MsoToc4
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	font-size:12.0pt;
	font-family:"Courier New";
	font-weight:bold;
	}
.MsoToc5
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:48.0pt;
	font-size:9.0pt;
	font-family:"Cambria",serif;
	}
.MsoToc6
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:60.0pt;
	font-size:9.0pt;
	font-family:"Cambria",serif;
	}
.MsoToc7
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	font-size:9.0pt;
	font-family:"Cambria",serif;
	}
.MsoToc8
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:84.0pt;
	font-size:9.0pt;
	font-family:"Cambria",serif;
	}
.MsoToc9
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:96.0pt;
	font-size:9.0pt;
	font-family:"Cambria",serif;
	}
.MsoFootnoteText
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:10.0pt;
	font-family:"Times New Roman",serif;
	}
.MsoHeader
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	tab-stops:center 212.6pt right 425.2pt;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
.MsoFooter
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	tab-stops:center 212.6pt right 425.2pt;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
span.MsoFootnoteReference
	{vertical-align:super;}
.MsoListBullet
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:1.0in;
	text-indent:-.25in;
	tab-stops:list 1.0in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
.MsoTitle
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:15.0pt;
	margin-left:0in;
	border:none;
	padding:0in;
	font-size:26.0pt;
	font-family:"Calibri",sans-serif;
	color:#183A63;
	letter-spacing:.25pt;
	}
.MsoTitleCxSpFirst
	{margin:0in;
	border:none;
	padding:0in;
	font-size:26.0pt;
	font-family:"Calibri",sans-serif;
	color:#183A63;
	letter-spacing:.25pt;
	}
.MsoTitleCxSpMiddle
	{margin:0in;
	border:none;
	padding:0in;
	font-size:26.0pt;
	font-family:"Calibri",sans-serif;
	color:#183A63;
	letter-spacing:.25pt;
	}
.MsoTitleCxSpLast
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:15.0pt;
	margin-left:0in;
	border:none;
	padding:0in;
	font-size:26.0pt;
	font-family:"Calibri",sans-serif;
	color:#183A63;
	letter-spacing:.25pt;
	}
.MsoListContinue
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
.MsoDocumentMap
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	background:navy;
	font-size:12.0pt;
	font-family:"Tahoma",sans-serif;
	}
p
	{margin-right:0in;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
tt
	{font-family:"Courier New";
	}
.MsoAcetate
	{margin:0in;
	font-size:8.0pt;
	font-family:"Tahoma",sans-serif;
	}
.MsoListParagraph
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.5in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
.MsoListParagraphCxSpFirst
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
.MsoListParagraphCxSpMiddle
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
.MsoListParagraphCxSpLast
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.5in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
.label1
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	font-weight:bold;
	}
.label2
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:14.2pt;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	font-weight:bold;
	}
.preformatted
	{margin:0in;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	}
span.mw-headline
	{}
span.editsection
	{}
span.a
	{}
span.LinkText
	{font-family:"Courier New";
	color:blue;
	text-decoration:underline;
	text-underline:double;}
span.LinkID
	{font-family:"Courier New";
	color:red;
	display:none;
	}
span.nim
	{}
span.TtuloCar
	{font-family:"Calibri",sans-serif;
	color:#183A63;
	letter-spacing:.25pt;
	}
span.TextodegloboCar
	{font-family:"Tahoma",sans-serif;
	}
span.PiedepginaCar
	{}
span.Ttulo3Car
	{font-family:"Arial",sans-serif;
	font-weight:bold;}
span.msoIns
	{text-decoration:underline;
	text-underline:single;
	color:teal;}
span.msoDel
	{text-decoration:line-through;
	color:red;}
.MsoChpDefault
	{font-size:12.0pt;
	}
 
.s112{border-collapse:collapse;border:none;;}
.s37{border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s42{border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:3.0pt 5.4pt 3.0pt 5.4pt;}
.s196{border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s23{border:none;border-bottom:solid #4f81bd 1.0pt;padding:0in 0in 4.0pt 0in;}
.s189{border:none;border-bottom:solid windowtext 1.0pt;}
.s43{border:solid black 1.0pt;background:#f2f2f2;padding:0in 5.4pt 0in 5.4pt;}
.s45{border:solid black 1.0pt;border-left:none;background:#f2f2f2;padding:0in 5.4pt 0in 5.4pt;}
.s35{border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s40{border:solid black 1.0pt;border-left:none;padding:3.0pt 5.4pt 3.0pt 5.4pt;}
.s36{border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s41{border:solid black 1.0pt;border-top:none;padding:3.0pt 5.4pt 3.0pt 5.4pt;}
.s33{border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s38{border:solid black 1.0pt;padding:3.0pt 5.4pt 3.0pt 5.4pt;}
.s193{border:solid windowtext 1.0pt;background:#f3f3f3;padding:0in 5.4pt 0in 5.4pt;}
.s197{border:solid windowtext 1.0pt;border-top:none;background:yellow;padding:0in 5.4pt 0in 5.4pt;}
.s194{border:solid windowtext 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s44{color:black;;}
.s195{color:red;}
.s31{color:windowtext;}
.s9{font-family:"bookman old style",serif;}
.s12{font-family:"bookman old style",serif;color:black;;}
.s52{font-family:"courier new";}
.s77{font-family:"courier new";;}
.s75{font-family:symbol;;}
.s79{font-family:wingdings;;}
.s207{font-size:11.0pt;}
.s22{font-size:11.0pt;font-family:"cambria",serif;font-weight:normal;;}
.s206{font-size:11.0pt;font-family:"lucida console";;}
.s13{font-size:12.0pt;font-family:"times new roman",serif;;}
.s192{font-size:13.0pt;font-family:"arial bold";}
.s48{font-size:14.0pt;;}
.s151{font-size:16.0pt;font-family:"arial",sans-serif;;}
.s11{font-size:26.0pt;font-family:"bookman old style",serif;}
.s10{font-size:26.0pt;font-family:"bookman old style",serif;color:black;;}
.s20{font-style:normal;;}
.s19{font-variant:normal !important;;}
.s30{font:7.0pt "times new roman";}
.s154{height:27.25pt;}
.s15{margin-bottom:0in;}
.s39{margin-bottom:0in;text-align:center;}
.s130{margin-left:-1.7pt;border-collapse:collapse;border:none;;}
.s117{margin-left:.25in;}
.s118{margin-left:.25in;text-align:center;}
.s47{margin-left:.3in;}
.s25{margin-left:.5in;}
.s32{margin-left:.5in;border-collapse:collapse;border:none;;}
.s208{margin-left:.5in;page-break-after:avoid;}
.s200{margin-left:.5in;tab-stops:center 266.0pt;}
.s135{margin-left:.5in;text-indent:-.25in;;}
.s119{margin-left:.5in;text-indent:-.25in;tab-stops:list .5in;}
.s5{margin-left:.5in;text-indent:-.5in;}
.s186{margin-left:.75in;text-indent:-.25in;;}
.s2{margin-left:0in;text-indent:0in;;}
.s28{margin-left:1.0in;}
.s76{margin-left:1.0in;text-indent:-.25in;;}
.s209{margin-left:1.25in;text-indent:-.25in;;}
.s78{margin-left:1.5in;text-indent:-.25in;;}
.s4{margin-left:21.55pt;text-indent:-21.55pt;page-break-before:auto;page-break-after:avoid;;}
.s29{margin-left:24.0pt;text-indent:-.25in;;}
.s57{margin-left:248.0pt;text-indent:-212.0pt;tab-stops:center 248.0pt left 431.0pt;}
.s83{margin-left:26.75pt;border-collapse:collapse;border:none;;}
.s70{margin-left:31.25pt;border-collapse:collapse;border:none;;}
.s64{margin-left:35.75pt;border-collapse:collapse;border:none;;}
.s58{margin-left:40.25pt;border-collapse:collapse;border:none;;}
.s176{margin-left:58.25pt;border-collapse:collapse;border:none;;}
.s141{margin-left:6.0pt;}
.s204{margin-top:.1pt;margin-right:0in;margin-bottom:.1pt;margin-left:0in;}
.s50{margin-top:0in;}
.s98{margin-top:3.0pt;margin-bottom:3.0pt;page-break-after:avoid;tab-stops:list .5in;}
.s27{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:.5in;}
.s199{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:.5in;tab-stops:1.95in 6.95in;}
.s136{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:.5in;text-indent:-.25in;;}
.s96{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:.5in;text-indent:-.25in;tab-stops:list .5in;}
.s46{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:0in;}
.s66{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:0in;page-break-after:avoid;}
.s198{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:0in;page-break-after:avoid;tab-stops:1.95in 6.95in;}
.s163{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:0in;tab-stops:88.95pt;}
.s60{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:0in;tab-stops:95.4pt;}
.s34{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:0in;text-align:center;}
.s105{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:0in;text-align:center;page-break-after:avoid;}
.s146{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:1.0in;text-indent:-.25in;;}
.s164{margin-top:3.0pt;margin-right:0in;margin-bottom:3.0pt;margin-left:24.0pt;text-indent:-.25in;;}
.s165{padding:0in 5.4pt 0in 5.4pt;}
.s26{page-break-after:avoid;}
.s14{page-break-before:always;}
.s24{page-break-before:always;page-break-after:avoid;}
.s3{page-break-before:auto;;}
.s1{page-break-before:auto;page-break-after:avoid;;}
.s181{tab-stops:158.95pt;}
.s49{tab-stops:202.0pt;}
.s16{tab-stops:24.0pt right dotted 495.55pt;}
.s166{tab-stops:85.1pt;}
.s21{tab-stops:97.4pt right dotted 495.55pt;}
.s120{tab-stops:list .5in;}
.s18{tab-stops:right dotted 495.55pt;}
.s8{text-align:center;}
.s114{text-align:center;page-break-after:avoid;}
.s51{text-indent:-.25in;;}
.s129{text-indent:-.25in;page-break-after:avoid;;}
.s97{text-indent:-.25in;tab-stops:list .5in;}
.s17{text-transform:none;font-weight:normal;;}
.s94{width:.5in;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s92{width:.5in;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s161{width:.9in;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s159{width:.9in;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s149{width:1.0in;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s147{width:1.0in;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s73{width:1.25in;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s71{width:1.25in;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s202{width:1.5in;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s201{width:1.5in;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s179{width:1.75in;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s177{width:1.75in;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s6{width:100.0%;border-collapse:collapse;border:none;;}
.s7{width:100.0%;border:solid windowtext 1.0pt;background:#f3f3ff;padding:0in 5.4pt 0in 5.4pt;}
.s81{width:100.0%;border:solid windowtext 1.0pt;background:lime;padding:0in 5.4pt 0in 5.4pt;}
.s82{width:100.0%;border:solid windowtext 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s68{width:103.5pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s65{width:103.5pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s133{width:103.6pt;border:solid windowtext 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s131{width:103.6pt;border:solid windowtext 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s153{width:107.75pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s155{width:107.75pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;height:27.25pt;}
.s152{width:107.75pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s169{width:117.0pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s167{width:117.0pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s55{width:12.26%;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s53{width:12.26%;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s188{width:123.5pt;border:solid windowtext 1.0pt;background:#f3f3f3;padding:0in 5.4pt 0in 5.4pt;}
.s190{width:123.5pt;border:solid windowtext 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s62{width:135.0pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s59{width:135.0pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s184{width:20.64%;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s182{width:20.64%;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s115{width:247.75pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s116{width:247.8pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s180{width:311.3pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s178{width:311.3pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s63{width:320.3pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s61{width:320.3pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s212{width:332.75pt;padding:0in 5.4pt 0in 5.4pt;}
.s191{width:347.35pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s170{width:347.3pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s168{width:347.3pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s69{width:356.3pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s67{width:356.3pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s216{width:369.8pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s128{width:369.8pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s215{width:369.8pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s126{width:369.8pt;border:solid windowtext 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s74{width:374.3pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s72{width:374.3pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s174{width:378.8pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s172{width:378.8pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s106{width:38.8pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s103{width:38.8pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s158{width:383.3pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s157{width:383.3pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s87{width:387.8pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s156{width:387.8pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;height:27.25pt;}
.s85{width:387.8pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s91{width:391.65pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s89{width:391.65pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s134{width:393.65pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s132{width:393.65pt;border:solid windowtext 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s111{width:396.15pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s110{width:396.15pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s150{width:396.8pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s148{width:396.8pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s162{width:399.5pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s160{width:399.5pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s101{width:40.5pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s99{width:40.5pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s124{width:401.3pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s122{width:401.3pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s205{width:401.85pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s203{width:401.85pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s145{width:405.8pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s143{width:405.8pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s210{width:418.25pt;margin-left:.5in;border-collapse:collapse;;}
.s95{width:419.2pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s93{width:419.2pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s109{width:42.55pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;background:#ccffcc;padding:0in 5.4pt 0in 5.4pt;}
.s108{width:42.55pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;background:yellow;padding:0in 5.4pt 0in 5.4pt;}
.s107{width:42.55pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s104{width:42.55pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s102{width:423.8pt;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s100{width:423.8pt;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s187{width:470.85pt;margin-left:.5in;border-collapse:collapse;border:none;;}
.s113{width:495.55pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s175{width:5.25in;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s140{width:50.0%;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s137{width:50.0%;border:solid black 1.0pt;background:#dbe5f1;padding:0in 5.4pt 0in 5.4pt;}
.s138{width:50.0%;border:solid black 1.0pt;border-left:none;background:#dbe5f1;padding:0in 5.4pt 0in 5.4pt;}
.s139{width:50.0%;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s144{width:63.0pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s142{width:63.0pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s123{width:67.5pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s121{width:67.5pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s90{width:68.15pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s88{width:68.15pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s185{width:79.36%;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s183{width:79.36%;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s86{width:81.0pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s84{width:81.0pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s173{width:85.5pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s171{width:85.5pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s211{width:85.5pt;padding:0in 5.4pt 0in 5.4pt;}
.s56{width:87.74%;border-top:none;border-left:none;border-bottom:solid black 1.0pt;border-right:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s54{width:87.74%;border:solid black 1.0pt;border-left:none;padding:0in 5.4pt 0in 5.4pt;}
.s80{width:98.72%;border-collapse:collapse;border:none;;}
.s214{width:99.0pt;border:solid black 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s213{width:99.0pt;border:solid black 1.0pt;padding:0in 5.4pt 0in 5.4pt;}
.s127{width:99.0pt;border:solid windowtext 1.0pt;border-top:none;padding:0in 5.4pt 0in 5.4pt;}
.s125{width:99.0pt;border:solid windowtext 1.0pt;padding:0in 5.4pt 0in 5.4pt;}

.sub-title-fix {
  padding: 0;
  margin: 0;
  text-indent: 0;
}
.heading-fix {
  padding-top: 10px;
  padding-bottom: 5px;
  margin: 0;
  text-indent: 0;
}
